@import '../partials/dependencies';

@font-face {
  font-family: 'PT Sans';
  src: url('../../form/dijkenwaard/fonts/PTSans-Regular.eot');
  src: url('../../form/dijkenwaard/fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/PTSans-Regular.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/PTSans-Regular.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/PTSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT Sans';
  src: url('../../form/dijkenwaard/fonts/PTSans-Bold.eot');
  src: url('../../form/dijkenwaard/fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/PTSans-Bold.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/PTSans-Bold.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/PTSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT Sans';
  src: url('../../form/dijkenwaard/fonts/PTSans-BoldItalic.eot');
  src: url('../../form/dijkenwaard/fonts/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/PTSans-BoldItalic.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/PTSans-BoldItalic.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/PTSans-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'PT Sans';
  src: url('../../form/dijkenwaard/fonts/PTSans-Italic.eot');
  src: url('../../form/dijkenwaard/fonts/PTSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/PTSans-Italic.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/PTSans-Italic.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/PTSans-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Exo';
  src: url('../../form/dijkenwaard/fonts/Exo-Italic.eot');
  src: url('../../form/dijkenwaard/fonts/Exo-Italic.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/Exo-Italic.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/Exo-Italic.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/Exo-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Exo';
  src: url('../../form/dijkenwaard/fonts/Exo-Bold.eot');
  src: url('../../form/dijkenwaard/fonts/Exo-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/Exo-Bold.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/Exo-Bold.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/Exo-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Exo';
  src: url('../../form/dijkenwaard/fonts/Exo-Regular.eot');
  src: url('../../form/dijkenwaard/fonts/Exo-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../form/dijkenwaard/fonts/Exo-Regular.woff2') format('woff2'),
    url('../../form/dijkenwaard/fonts/Exo-Regular.woff') format('woff'),
    url('../../form/dijkenwaard/fonts/Exo-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}




body {
  font-size: 18px !important;
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: #EDF4F8 !important;
}

$template-type: open;

$font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-family-2: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;

$logo-url: '../../form/dijkenwaard/img/logo.svg';
$logo-width: 322px;
$logo-height: 63px;
$logo-margin: 6px 0 0 32px;
$logo-bg-size: contain;
$header-height: 79px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #00629B;
$secondary-color: #00629B;
$tertiary-color: #00629B;
$button-id-bg-color: #00629B;

$button-primary-bg: #00629B;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#00629B, 10%);
$button-in-title-color: #363636;
$border-radius: 5px;
$button-radius: 5px;

$anchor-color: $primary-color;
$anchor-color-hover: #363636;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-size: 100% !important;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 18px;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #00629B;
$title-bg-color: $primary-color;
$title-font-size: 25px;
$title-font-weight: 600;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #00629B;
$heading1-fontsize: 29px;
$heading1-weight: 600;
$heading1-font-family: 'Exo', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$heading2-color: #00629B;
$heading2-fontsize: 23px;
$heading2-weight: 600;
$heading2-font-family: 'Exo', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


h1.left.header-title.block-header-title {
  margin-bottom: 20px;
}

#main {
  width: 100% !important;
}

.header.block-header.clearfix {
  max-width: 960px;
  margin: auto;
}

@media only screen and (max-width: 960px) {
  .block-header h1 {
    line-height: 28px;
  }

  .header h1.header-title {
    width: 85%;
  }

  #main {
    padding: 0;
    width: 100% !important;
  }



  .block-header {
    MARGIN-left: -0.3rem;
  }

}

.row {
  font-weight: 400;
}

.block .block-header .header-actions .button-secondary {
  color: #363636;
}

.block .block-header .header-actions .button-secondary:hover {
  color: lighten(#363636, 30%);
}


.button {
  padding: 12px 21px;
}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}


#logo a {
  margin-left: -12px !important;
}

.form-navigation .stap.active {
  color: #363636 !important;
}

.form-navigation .stap strong {
  font-weight: 500;
  color: #ffffff !important;
}

li,
p {
  font-size: 18px;
}

p {
  line-height: 1.7;
  font-weight: 400;
  color: #363636;
}

.system-message {
  font-size: 18px;
  border: 0px dashed #c8c104;
}

header {
  box-shadow: 0 0 16px 0 #00000032;
  -moz-animation-iteration-count: center;

  background-repeat: no-repeat;
  background-position: 10% bottom;
}



#container {
  width: 100%;
}

#main {
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-top: 2em;
  padding-bottom: 1em;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}



.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 0px solid #00629B !important;
}

.button-primary,
.button-secondary {
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0px;
}

.block-header {
  font-family: 'Exo', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-nav {
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0px;
}